#background {
    background: none repeat scroll 0 0;
    background-color: #DADADA;
    width: 90%;
    margin: auto;
    border-radius: 15px;
    padding: 10px;
}


#main-text {
    float: left;
    width: 50%;
}

#sidebar {
    float: right;
    border-radius: 15px;
    width: 45%;
    #width: 315px;
    padding: 15px;
    background-color:#A0A0A0;
}

#ipv6-cert {
    text-align: center;
}

#ipv6-test {
    float: right;
}

#footer {
    clear: both;
}

#footer p {
    font-size: 10px;
}


/* firefox 3 hacks */
img {
    border: none;
}

